.gallery_carousel_custom-hide {
    opacity: 0;
}
.gallery_carousel_custom {
    padding: 66px 0 125px;
    position: relative;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom {
        padding: 0px 0 60px;
        position: relative;
    }
}
.gallery_carousel_custom:before {
    content: '';
    position: absolute;
    bottom: 65px;
    left: 0;
    width: 75.65px;
    height: 75.65px;
    background: #F2F4F5;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom:before {
        display: none;
    }
}
.gallery_carousel_custom:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 75.7px;
    width: 75.65px;
    height: 75.65px;
    background: #FFC529;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom:after {
        display: none;
    }
}
.gallery_carousel_custom h3 {
    color: #062F49;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4em;
    letter-spacing:9px;
    margin: 0 0 5px!important;
    text-transform: uppercase;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom h3 {
        font-size: 11px;
    }
}
.gallery_carousel_custom h2 {
    font-size: 60px;
    font-weight: 900;
    margin: 0!important;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom h2 {
        font-size: 12vw;
    }
}
.gallery_carousel_custom .gallery_carousel_custom__text p {
    font-size: 18px;
    font-weight: 400;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom .gallery_carousel_custom__text p {
        font-size: 0.875em;
    }
}
.gallery_carousel_custom__container {
    max-width: 1283px;
    margin: 0 auto;

}
.gallery_carousel_custom__container * {
    color: #062F49;
    font-family: "Roboto", Sans-serif;
    text-align: center;
}
.gallery_carousel_custom * {
    min-height: 0;
    min-width: 0;
}
.gallery_carousel_custom .slick-list {
    max-width: 992px;
    margin: 0 auto;
    position: relative;
}
.gallery_carousel_custom .mySwiper .slick-list {
    max-width: 1068px;
}
.gallery_carousel_custom .mySwiper .slick-list:before {
    content: '';
    position: absolute;
    left: 6px;
    top: 0;
    z-index: -1;
    width: 76px;
    height: 76px;
    background: #E66651;
}
.gallery_carousel_custom .mySwiper .slick-list:after {
    content: '';
    position: absolute;
    right: 6px;
    top: 0;
    z-index: -1;
    width: 76px;
    height: 76px;
    background: #A8D88E;
}
.gallery_carousel_custom .mySwiper .slick-track * {
    width: 100%;
    height: 100%;
}
.gallery_carousel_custom .mySwiper .slick-list {
    padding: 38px 0 0 !important;
}
.gallery_carousel_custom .slick-list {
    padding: 0!important;
}
/*.gallery_carousel_custom .mySwiper2 .slick-track {*/
/*    margin: 0 -9px;*/
/*}*/

.gallery_carousel_custom .mySwiper  .slick-slide {
    padding: 0 47px;
}
.gallery_carousel_custom  .slick-slide {
    padding: 0 9px;
}
.gallery_carousel_custom .mySwiper img {

    object-fit: contain;

}
@media screen and (min-width: 1024px) {
    .gallery_carousel_custom .mySwiper img {
        width: 974px;
        height: 550px;
        object-fit: contain;

    }

}
@media screen and (min-width: 679px) {
    .gallery_carousel_custom .mySwiper .slick-slide {
        height: 550px!important;
    }
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom .mySwiper .slick-slide {
        height: 40vw!important;
    }
}

.gallery_carousel_custom .mySwiper {
    margin-bottom: 15px;
}
.gallery_carousel_custom .mySwiper2 img {
    object-fit: cover;
}
@media screen and (min-width: 679px) {
    .gallery_carousel_custom .mySwiper2 img {
        width: 230px;
        height: 129px;
    }
}
.gallery_carousel_custom .mySwiper2 .slick-slide {
    object-fit: cover;
    cursor: pointer;
}
@media screen and (min-width: 679px) {
    .gallery_carousel_custom .mySwiper2 .slick-slide {
        width: 230px;
        height: 129px;

    }
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom .mySwiper2 img {
        height: 14vw;
    }
    .gallery_carousel_custom .mySwiper2 .slick-slide {
        height: 14vw;

    }
}
.gallery_carousel_custom .mySwiper2 .slick-current {
    position: relative;
    cursor: none;
}
.gallery_carousel_custom .mySwiper2 .slick-current:before {
    content: '';
    width: calc(100% - 18px);
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    opacity: 0.5;
    background: #00344A;
}
@media screen and (max-width: 1200px) {
    .gallery_carousel_custom .mySwiper .slick-arrow {
        background: white;
        border-radius: 50%;

    }
}
.gallery_carousel_custom .mySwiper .slick-arrow {
    transform: translate(0 , calc(-50% + 19px));
	background:inherit;

}
.gallery_carousel_custom  .slick-next {
    /*position: relative;*/
    width: 70px;
    height: 70px;
    right: 0;

}

.gallery_carousel_custom  .slick-next:after  {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../svg/arrow-prev.svg);
    transform: rotate(180deg);
    background-size: contain;
    background-repeat: no-repeat;
}
.gallery_carousel_custom  .slick-next:before  {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../svg/arrow-next.svg);

    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
}

.gallery_carousel_custom .slick-prev {
    /*position: relative;*/
    width: 70px;
    height: 70px;
    left: 0;
    z-index: 1;
}
@media screen and (max-width: 679px) {
    .gallery_carousel_custom  .slick-next {
        /*position: relative;*/
        width: 35px;
        height: 35px;
        right: 0;

    }
    .gallery_carousel_custom  .slick-prev {
        /*position: relative;*/
        width: 35px;
        height: 35px;
        right: 0;

    }

}
.gallery_carousel_custom  .slick-prev:after  {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../svg/arrow-prev.svg);

    background-size: contain;
    background-repeat: no-repeat;
}
.gallery_carousel_custom  .slick-prev:before  {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../svg/arrow-next.svg);
    opacity: 0;
    transform: rotate(180deg);
    background-size: contain;
    background-repeat: no-repeat;
}
.gallery_carousel_custom  .slick-prev:hover:after {
    opacity: 0;
}
.gallery_carousel_custom  .slick-prev:hover:before {
    z-index: 1;
    opacity: 1;
}
.gallery_carousel_custom  .slick-next:hover:after {
    opacity: 0;
}
.gallery_carousel_custom  .slick-next:hover:before {
    z-index: 1;
    opacity: 1;
}

/* Small fixes for arrows yp*/
.gallery_carousel_custom .slick-prev, 
.gallery_carousel_custom .slick-next {
    color: transparent;
    text-shadow: none;
    border: none;
	outline: none;
}

.gallery_carousel_custom .slick-slider .slick-prev:hover {
    background-image: url("../svg/arrow-icons-05.svg");
	background-color: transparent;
}

.gallery_carousel_custom .slick-slider .slick-next:hover {
    background-image: url("../svg/arrow-icons-06.svg");
	background-color: transparent;
}